branch: master
files:
  fonts/ttf/YujiHentaiganaAkebono-Regular.ttf: YujiHentaiganaAkebono-Regular.ttf
  OFL.txt: OFL.txt
  akebono_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/Kinutafontfactory/Yuji.git
